.regel{
	font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
	color:#292929;
	text-decoration:none;
	text-align:left;
	border:1px solid #1880aa;
	padding-left:3px;
}
.regel_rg{
	font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
	color:#292929;
	text-decoration:none;
	text-align:left;
	border:1px solid #0c5371;
	padding-left:3px;
}
.fomenu {
	color: #FFFFFF;
	font-family: Arial, Helvetica sans-serif;
	font-size: 16px;
	text-decoration: none;
	text-align:left;
	margin:0px;
	font-weight:bold;
}
.fomenu a{
	color:#FFFFFF;
	text-decoration:none;
}
.fomenu a:hover{
	color:#bae1f2;
	text-decoration:none;
}
.termenu {
	color: #1f4d7d;
	font-family: Arial, Helvetica sans-serif;
	font-size: 15px;
	text-decoration: none;
	text-align:center;
	margin:0px;
	font-weight:bold;
}
.termenu a{
	color:#1f4d7d;
	text-decoration:none;
}
.termenu a:hover{
	color:#6a92ba;
	text-decoration:none;
}
.holis {
	color: #FFFFFF;
	font-family: Arial, Helvetica sans-serif;
	font-size: 16px;
	text-decoration: none;
	text-align:left;
	margin:0px;
	font-weight:bold;
	padding-left:30px;
}
.holis a{
	color:#FFFFFF;
	text-decoration:none;
}
.holis a:hover{
	color:#097aaa;
	text-decoration:none;
}

.alkategoria {
	color: #FFFFFF;
	font-family: Arial, Helvetica sans-serif;
	font-size: 13px;
	text-decoration: none;
	text-align:left;
	margin:0px;
	line-height:13px;
	font-weight:normal;
}
.alkategoria a{
	color:#FFFFFF;
	text-decoration:none;
}
.alkategoria a:hover{
	color:#97d7f2;
	text-decoration:none;
}
.szoveg {
	color: #464646;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	text-align:justify;
	margin:0px;
	line-height:18px;
	padding-left:5px;
	padding-right:5px;
}
.szoveg a{
	color:#0e5a7e;
	text-decoration:none;
}
.szoveg a:hover{
	color:#0e5a7e;
	text-decoration:underline;
}
.szoveg_non {
	color: #2c2c2a;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	text-align:justify;
	margin:0px;
	line-height:16px;
}
.szoveg_non a{
	color:#0a75a4;
	text-decoration:none;
}
.szoveg_non a:hover{
	color:#0a75a4;
	text-decoration:underline;
}


.oldalmenu_k {
	color: #2c2c2a;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	text-align:justify;
	margin:0px;
	line-height:16px;
}
.oldalmenu_k a{
	color:#0a75a4;
	text-decoration:none;
}
.oldalmenu_k a:hover{
	color:#0a75a4;
	text-decoration:underline;
}

.szoveg_kezd_link {
	color: #2c2c2a;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	text-align:left;
	margin:0px;
	line-height:13px;
	margin-bottom:3px;
}
.szoveg_kezd_link a{
	color:#206785;
	text-decoration:none;
}
.szoveg_kezd_link a:hover{
	color:#4891b0;
	text-decoration:none;
}
.admin_menu{
	font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 13px;
	color:#01577c;
	text-decoration:none;
	text-align:left;
	padding-left:3px;
	line-height:13px;
}
.admin_menu a{
	color:#a00000;
	text-decoration:none;
}
.admin_menu a:hover{
	color:#861212;
	text-decoration:underline;
}
.alja{
	font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
	color:#FFFFFF;
	text-decoration:none;
	text-align:center;
}
.alja a{
	color:#FFFFFF;
	text-decoration:none;
}
.alja a:hover{
	color:#badcea;
	text-decoration:underline;
}
.buttonka{
	font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 14px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	background-color:#0b6991;
	border:1px solid #FFFFFF;
	height:24px;
}
.buttonka_kr{
	font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	background-color:#0b6991;
	border:1px solid #9999cc;
	height:20px;
}
.lapozo{
	font-family: MS Reference Sans Serif, Tahoma, Helvetica, sans-serif;
    font-size: 11px;
	color:#7b7b7b;
	text-decoration:none;
	text-align:center;
}
.lapozo a{
	color:#464646;
	text-decoration:none;
}
.lapozo a:hover{
	color:#464646;
	text-decoration:underline;
}
.print_cim{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 26px;
	color:#000000;
	text-decoration:none;
	text-align:left;
	padding-left:10px;
	font-weight:bold;
}
.print_date{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
	color:#000000;
	text-decoration:none;
	text-align:left;
	padding-left:10px;
}
.print_lead{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
	color:#000000;
	text-decoration:none;
	text-align:left;
	padding-left:10px;
}
.print_con{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
	color:#000000;
	text-decoration:none;
	text-align:left;
	padding-left:10px;
}
.print_back{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
	color:#000000;
	text-decoration:none;
	text-align:right;
	padding-right:10px;
}
.print_back a{
	color:#a00000;
	text-decoration:none;
}
.print_back a:hover{
	color:#861212;
	text-decoration:underline;
}
